_id: req_5e65c7c531bb4f918eec01fc211c47a4
type: Request
parentId: fld_c15447d6572441da8a7726249db74644
modified: 1686860736017
created: 1686860724903
url: "{{ _.backend }}/creations"
name: Get all creations
description: ""
method: GET
body: {}
parameters: []
headers: []
authentication: {}
metaSortKey: -1686849202390
isPrivate: false
settingStoreCookies: true
settingSendCookies: true
settingDisableRenderRequestBody: false
settingEncodeUrl: true
settingRebuildPath: true
settingFollowRedirects: global
